@import url("../../reverie-master/css/style.css");
/* This is the Sass/Scss file loaded by WordPress in frontend.
* Tweak it and have fun.
*/

/* General styles _____________________________ */

body {
	background: #FFF;
	font-family: Georgia, serif;
	text-align: center;
}

.wp-template {
	position: fixed;
	left: 10px;
	top: 100px;
	z-index: 11;
	font-weight: bold;
	display: inline-block;
	padding: 0.25rem 0.5rem;
	background: #000;
	color: #fff;
}

.wp-template span {
	display: block;
	font-size: 0.7rem;
	text-transform: uppercase;
	margin-bottom: 0.25rem;
}

.maxwidth, .row, .contain-to-grid { max-width: 1020px; margin: 0 auto; text-align: left; }

p, ul, ol, h1, h2, h3, h4, h5, h6, .top-bar-section ul li > a { font-family: Georgia, serif; color: #474747; }

ul {
	margin-left: 40px;
}

h1 { font-size: 1.8rem; margin-top: 1rem; }
h2 { font-size: 1.3rem; }
h6 { font-weight: bold; }
.entry-content h2 { margin: 2rem 0; }
.widget h2 { 
	font-size: 1.2rem; 
	position: relative;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	display: block;
}  

.widget h2::after {	
	content: '';
	position: absolute;
	width: 10%;
	left: 0;
	bottom: 0.5rem;
	border-bottom: 1px solid #474747;
}

.widget .member-search h2::after { content: none; }



.widget h2 span { border-bottom: solid 1px #474747; padding-bottom: 10px;  }
#sidebar h3 { 
	text-transform: uppercase; font-size: 1.2rem;  
	padding-top: 10px; border-top: solid 1px #474747;  letter-spacing: 0.3rem;  }

a { color: #474747; }
a:hover, a:active { color: #777; }

.hentry a { text-decoration: underline; }

button, .button, a.button { background: #a21c25; text-decoration: none !important; }
button:hover, .button:hover, a.button:hover, button:active, .button:active, a.button:active, button:focus, .button:focus, a.button:focus { background: black; }

ul.f-dropdown a { text-decoration: none; }

.nopad { padding: 0; }
.noleftpad { padding-left: 0; }
.norightpad { padding-right: 0; }
.end { float: left !important; }

/* Top banner __________________________________ */

header { margin-bottom: 2rem; }

.contain-to-grid, .contain-to-grid .top-bar { background: none; }
.top-bar { height: auto; line-height: inherit; }

.address-bar {  padding: 5px 0 10px; font-size: 0.9rem; line-height: 1.3; font-family: 'PT Sans', sans-serif; }

/*.address-bar li { float: right; margin-left: 0.25rem; border-left: solid 1px #CCC;  line-height: 21px; font-family: 'PT Sans', sans-serif; }
.address-bar li:last-child { border: none; }
.address-bar a { color: #474747; }
*/

a.search-icon { width: 21px; height: 21px; display: block; opacity: 0.8; background: url(/wp-content/themes/field/img/icons/search.png) no-repeat; }
a.search-icon { opacity: 1; }

form#fixed-search { padding: 1rem 0; }

ul.topright { margin: 0; font-size: 0.9rem; }
ul.topright li { margin-right: 0.75rem; }
ul.topright li:last-child { margin: 0; }

a.portfolio { float: right;  margin: 10px 0 0 10px; }



.logo-wrapper { padding-bottom: 30px; }
.logo-wrapper img { margin: 5px 0; }
.logo-top { border-bottom: solid 2px #a21c25; }

/* .top-bar-section { border-bottom: solid 10px #af1c22; } */

.top-bar-section ul { list-style-type: none; text-align: center;  display: block; }
.top-bar-section ul > li { display: inline-block; float: none; }
.top-bar-section .has-dropdown > a { color: #474747 !important; }
.top-bar-section .has-dropdown > a:hover { color: white !important; }
.top-bar-section .dropdown { background: #474747; padding: 1rem; z-index: 9999;  }
.top-bar-section ul.dropdown li > a { font-size: 0.9rem; text-align: left;  padding: 0; background: none; }
.top-bar-section ul.dropdown li > a:hover { color: #CCC; }
.top-bar-section ul.dropdown li.active > a { color: white}

.top-bar-section ul, .top-bar-section li:not(.has-form) a:not(.button) { background: none; }
.top-bar-section li:not(.has-form) a:not(.button) { padding: 0 0.9175rem;  line-height: inherit; }
.top-bar-section .has-dropdown > a { padding-right: 0.75rem !important; }
.top-bar-section .has-dropdown li:not(.has-form) a:not(.button) { padding: 0.25rem; }


.top-bar-section ul li > a { color: #474747; font-size: 1.2rem; }
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] { display: none; }

.top-bar-section ul li.active > a { color: inherit;  border-bottom: solid 1px #a9a9a9; }

.top-bar-section li:not(.has-form) a:not(.button):hover { color: white; }
.top-bar-section .dropdown li:not(.has-form) a:not(.button):hover { background: none; color: #CCC; }


/* Content area ____________________________ */

.post header, .page header { margin-bottom: 0; }

#main-wrapper { }

#content {  border: none;  
	padding-top: 0; padding-left: 0.9375rem;  }
.home #content { border: none; }

.redtop{ border-top: solid 10px #af1c22;  }

/* .full .hentry, .single-barrister .hentry { border-top: solid 10px #af1c22; } */

.breadcrumbs { background: none; border: none;  margin-bottom: 0.5rem; }
.breadcrumbs > * { font-size: 0.8rem;  }
.breadcrumbs > * a, .breadcrumbs > * span, .breadcrumbs a { text-transform: none;  font-family: 'PT Sans', sans-serif; }

#content > img.wp-post-image:not(.attachment-thumbnail) { margin-bottom: 50px; width: 100%;  border-top: solid 10px #af1c22;  }

img.attachment-thumbnail { float: left; margin: 0 1rem 1rem 0; }  

#content header { margin-bottom: 1.5rem; }

/* Footer ____________________________ */

.logos ul { list-style: none; float: left; width: 100%; margin: 0; padding: 0; }
.logos ul li { float: left; margin-right: 0.25rem; }

footer.full-width .love-reverie { border: none; }

/* Sidebars & widgets ______________________ */

#sidebar { }

.single-barrister #sidebar img:first-child { margin-bottom: 1.5rem; }

h2, a.widget-button, .member-search h2, #sidebar h3 { 
	text-transform: uppercase; 
	font-size: 1rem; 
	color: #191919;
	letter-spacing: 0.2rem;
	margin-bottom: 0.75rem;
}

a.widget-button, .member-search h2, #sidebar h3 {	
	padding: 1rem 48px 1rem 0; 
	border-top: solid 1px #191919; 
	width: 100%; 
	display: block; 
	background: url('/wp-content/themes/field/img/icons/direct.access.png') no-repeat right;
}

#sidebar h3.noarrow { background: none; }

.arrow {	
	padding: 0 48px 0 0; 
	border-top: solid 1px #191919; 
	width: 100%; 
	display: block; 
	background-image: url('/wp-content/themes/field/img/icons/direct.access.png');
	background-position: center right;
	background-repeat: no-repeat;
}
.arrow h3{
	border-top:none !important;
}	 
a.widget-button:hover { color: #666; }

a.widget-button.contact { background-image: url('/wp-content/themes/field/img/icons/contact.png'); }
.member-search h2 { background: none; font-weight: normal;  }
#sidebar h3.areas { background-image: url('/wp-content/themes/field/img/icons/areas.png'); }
#sidebar h3.news { background-image: url('/wp-content/themes/field/img/icons/news.png'); }


.member-search input, .member-search button, .member-search select, .member-search button { width: 100%; }
.member-search button { padding: 0.75rem; }

.cat-post-widget .post-title { font-weight: normal; }
.cat-post-widget .post-date { font-style: normal; text-transform: uppercase; }

#sidebar ul.related { margin: 0 0 2rem; }

/* Lists __________________________________ */

/*

ul { list-style: none; padding: 0; margin: 0 0 0.75rem; }
ul li { list-style: none; padding: 0; margin: 0; }
ul li a { display: block; padding: 2px; color: #474747; }
ul ul { margin-left: 0.75rem; }

*/

ul.list { list-style: none; margin: 0 0 2rem; padding: 0;  }
ul.list li { margin-bottom: 0.5rem; padding-bottom: 0.5rem; border-bottom: dotted 1px #EEE; }
ul.list a { text-decoration: none; }

ul.list span { display: block; }
.list .date, .item .date { text-transform: uppercase; letter-spacing: 0.2rem; }



.clerks > div:nth-child(2n+1) { clear: both; }

ul.text-links li { display: inline; margin-right: 0.25rem;   }
ul.text-links li:last-child { margin-right: 0;  }

ul.areas { max-width: 400px; }
ul.areas li, ul.areas ul li { border: none; padding: 0; margin: 0; }
ul.areas > li { border-top: solid 1px #474747; padding-top: 0.75rem; }
ul.areas { font-weight: bold; }
ul.areas ul { font-weight: normal; }

ul.split { width: 48%; float: left; margin-right: 2%; }

a.result { padding: 0.25rem; display: block; margin-bottom: 1rem; }
a.result:hover { background: #EEE; }
a.result p { margin-bottom: 0.25rem; }
a.result .dates { display: block; margin-bottom: 0.5rem; font-weight: bold; }


a.item { text-decoration: none; }
.item, .case {  display: block;   margin-bottom: 10px; font-size: 0.9em; }
.item span, .case span { display: block; line-height: 1.3; }

.item span.date, .case .date { text-transform: uppercase; margin-bottom: 5px; }
.item span.title, .case .title, .books a.title { color: #5a2b2d; margin-bottom: 0.5rem; font-size: 1.1rem;  }
a.item .title, .item a .title { text-decoration: underline; }
a.item:hover span.title, .item a:hover .title { color: #777; }
/*
.item span.excerpt, .item span.excerpt p, .case .content, .case .content p, .books .excerpt, .books .excerpt p, .home .category-news .excerpt p {  font-size: 0.9rem;   }
*/

.grid { margin-bottom: 2rem; }

.years li { margin-right: 0.25rem; }
.years a { text-decoration: none; padding: 0.5rem; background: #EEE; }
.years a.active { border: solid 1px #af1c22; color: #af1c22; }

.case { padding-bottom: 1rem; border-bottom: dotted 1px #CCC; margin-bottom: 1rem; }
.case .judgment li:first-child { font-weight: bold; }
.case h3 { font-size: 1rem; font-weight: bold; margin-bottom: 0.25rem; }
.case ul.list .title { font-size: 0.9rem; margin: 0; }
.case ul.list li a { padding: 0;}
.case .list li { margin: 0; padding: 0; border: 0; }

.inline-barristers ul.list li { display: inline; }
.inline-barristers ul.list span { border-bottom: none; display: inline; padding-right: 0.5rem;  }
.inline-barristers ul.list li:not(:last-child) span { border-right: solid 1px #CCC; margin-right: 0.5rem; }
.inline-barristers ul.list span  a {  }
.inline-barristers ul.list span { display: inline; }



.books .row { margin-bottom: 2rem; }
.books span { display: block; }

.books a.title { margin-bottom: 1rem; display: block; }
.books .authors, .books .publisher { margin-bottom: 0.5rem; }
.books .authors, .books .authors .title, .books .publisher { font-size: 0.8rem; }



.related-barristers .item { margin-bottom: 1.5rem; float: left !important; }
.related-barristers .item a { display: block; text-decoration: none; }
.related-barristers .item img { margin-bottom: 0.5rem; }
.related-barristers .item span { display: block; }


/* Accordions ______________________ */

.accordion dd > a { 
	background: none; 
	padding: 10px 0; text-transform: uppercase; text-decoration: none; 
	border-top: solid 1px #474747; 
	letter-spacing: 0.2rem;
	font-family: Georgia, serif;
}

.accordion dd > a:hover, .accordion dd.active a { background: none; }

.accordion ul.list li { margin-bottom: 0.25rem; pading-bottom: 0.25rem; font-size: 0.9rem;  }



/* Forms __________________________________ */

select, input, textarea, input[type=text] { color: #474747; font-family: 'PT Sans'; background:  white; }
input.searchph { background: url(/wp-content/themes/field/img/icons/search.ph.png) no-repeat;
	background-position: 98% center;
	padding-right: 24px; }

::-webkit-input-placeholder {
	color: #999;
}

:-moz-placeholder { /* Firefox 18- */
	color: #999;  
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #999;  
}

:-ms-input-placeholder {  
	color: #999;  
}


.ninja-forms-required-items { margin-bottom: 1rem; font-size: 0.8rem; font-weight: bold; }

/* Homepage __________________________________ */

/* .home img.wp-post-image { width: 100%; height: auto; } */
.home-image {
	background: url(/wp-content/uploads/2014/12/5-FIELD-CRT154.jpg) no-repeat;
	height: 300px;
	margin-bottom: 0.5rem;
}

.home #content { padding-bottom: 1rem; }

img.wp-post-image:not(.attachment-thumbnail) { margin-bottom: 1rem; }

.home .cycle-slideshow { margin-bottom: 1rem;  }
.testimonial { width: 100%; }

.testimonial .quote, .testimonial .quote p { font-style: italic; font-size: 1.3em; margin: 0; line-height: 1.4; }
.testimonial .quote { margin-bottom: 0.5rem; }

.testimonial .source { display: block; font-weight: bold; }

p.title { font-size: 1.3rem; margin-bottom: 5px;  }





/* Members list __________________________________ */

.sort-wrapper .title, .sort-wrapper label { font-weight: bold; }

.sort-wrapper ul li { float: left; margin-right: 0.75rem;  }

#filter { margin-bottom: 1.25rem; }

.people {  }
.people > div a, .link-wrapper { border-top: solid 1px #474747; }
.people > div a, .people .link-wrapper { display: block; padding: 10px 0; font-size: 1.2rem; }

.people > div span { display: block; }
.people img.attachment-thumbnail { margin: 0; }
.people .name { font-size: 1.2rem; margin-bottom: 0.25rem;  }
.people .dates, .people .jobtitle { color: #474747; font-size: 0.8rem; text-transform: uppercase; margin-bottom: 0.5rem; }


.staff .details {}
.people.staff div a { display: inline; border: none; padding: 0;  }
.staff a img { border: none; padding: 0; margin: 0; }
.staff img.attachment-thumbnail { float: right; margin: 0 0 0.75rem 0.75rem; }
.staff ul.text-links a { font-weight: bold; }
.staff .name { font-weight: bold; }



.person img.wp-post-image { width: 33%; float: right; margin: 0 0 1rem 1rem;}
.person .icons { clear: both; }
.person .icons li { margin: 0 0 0 0.5rem; }
.person .icons img { width: 24px; }


/* Profile template _____________________________ */

.crumbrow { padding: 0 3.125rem; }


.single-barrister .dates, single-clerk .jobtitle { padding: 15px 0; 
	border-top: solid 1px #474747; border-bottom: solid 1px #DFDFDF; 
	font-weight: bold;
	text-transform: none; letter-spacing: 0; 
	margin-bottom: 0.75rem; }	

.single-barrister .dates p, single-clerk .jobtitle p { font-weight: bold; }

.single-barrister .attachment-thumbnail, .single-clerk .attachment-thumbnail { margin-bottom: 1rem; }

.single-barrister .testimonials { min-height: 100px; }

.accordion dd > a, .accordion dd > a:hover, .accordion dd.active > a, .accordion dd.active > a:hover { 
	background-repeat: no-repeat; 
	background-size: 16px 16px; 
	background-position: right; 
	background-image: url(/wp-content/themes/field/img/icons/arrows/down.png); 
	padding-right: 24px; 
}

.accordion dd.active > a, .accordion dd.active > a:hover { 
	background-image: url(/wp-content/themes/field/img/icons/arrows/up.png); 
}

#toolbar { position: fixed; top: 10rem; right: 0;  background: #af1c22;  color: white;   padding: 1rem 0.5rem; text-align: center;  }
#toolbar ul { list-style: none; padding: 0; margin: 0; }
#toolbar li { margin-bottom: 0.5rem; }
#toolbar li:last-child { margin-bottom: 0; }
#toolbar li a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height: 36px; width: 36px; display: block;
	background: url(/wp-content/themes/field/img/icons/email.png) no-repeat 5px 5px;
	padding: 5px;
}
#toolbar  .button-save-pdf{
	height: 36px;
	width: 36px;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center right;
	background-color: transparent;
}
#toolbar li.email a {}
#toolbar li.pdf a,
#toolbar  li .button-save-pdf { background-image: url(/wp-content/themes/field/img/icons/pdf.png); }
#toolbar li.briefcase a { background-image: url(/wp-content/themes/field/img/icons/briefcase_plus.png); }
#toolbar li.share a { background-image: url(/wp-content/themes/field/img/icons/share.png); }
#toolbar li.twitter a { background-image: url(/wp-content/themes/field/img/icons/twitter.png); }
#toolbar li.linkedin a { background-image: url(/wp-content/themes/field/img/icons/linkedin.png); }

.single-barrister #sidebar img.wp-post-image { width: auto; }



/* Portfolio */

#portfolio { padding: 0; margin: 0; }
#portfolio .row { background: #EEE; margin: 0 0 0.5rem;  padding: 0.25rem;  }
#portfolio img { margin: 0; }
#portfolio .row span { display: block; font-weight: bold; margin-bottom: 0.5rem; }


/* Events Manager */

.em-search-wrapper { display: none; }
.css-events-list { line-height: 1.4; }


/* ShiftNav Pro */

.shiftnav ul.shiftnav-menu li.menu-item { text-align: left; }


/* External links plugin */

.accordion dd.active a.external_icon {
	background: url(/wp-content/plugins/sem-external-links/external.png) center right no-repeat;
	padding-right: 13px;
}

.search-container {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.sb-search.sb-search-open,
.no-js .sb-search {
	margin-left:10px;
}
.linkedin{
	width:30px;
	height: auto;
}

.single #sidebar h3{
	background-image: none ;
}
.news-arrow{
	background-image: none !important ;
}
.related-barrister-title{
	font-size:1rem;
	text-transform: uppercase;
}
.relate-barrister-container{
	margin-bottom: 1.5rem !important;
}
a.widget-button, .member-search h2, #sidebar h3
/* MEDIA QUERIES _____________________ */


/* Small __________________ */

@media only screen { 

} /* Define mobile styles */

@media only screen and (max-width: 40em) { 

	.search-container {

		justify-content: center;}
	input[type="search"]{
		margin:0 30px 0 0 ;
	}


} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium __________________ */

@media only screen and (min-width: 40.063em) { 

	.top-bar-section .has-dropdown > a:after { content: none !important; }

	.page-template-barristers .barristers > div:nth-child(3n+1) { clear: both; }
	.staff > div:nth-child(2n+1) { clear: both; }

	[class*="column"] + [class*="column"]:last-child { float: left; }



} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large __________________ */

@media only screen and (min-width: 64.063em) { 

	.credits { text-align: right; }
	#sidebar { padding: 0 0.9175rem; }

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* X Large __________________ */

@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XX Large __________________ */

@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

input#search {
	margin-bottom: 0;
	margin-right: 1rem;
}
.shiftnav.shiftnav-skin-slate-red{
	background-color: #9c3322;
}


.shiftnav.shiftnav-skin-flat-red ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target{
	color:#FFF;
}
.shiftnav.shiftnav-skin-slate-red ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-slate-red ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target{
	background-color: #5f1306;
}
.shiftnav.shiftnav-skin-flat-red ul.shiftnav-menu ul.sub-menu{
	background-color: #923434;
}
.share {
	display: flex;
	line-height: 1.3;
}
.share div{
	margin-left: 0.15rem;
}